Upgrade@@

So, I tested the blog for safety flaws and found out that I was using WordPress 2.2.1 when I should have been using WordPress 2.2.2.  Go figure.  It’s all upgraded now, and back online.  If anyone sees any bugs, just let me know.  I can be reached here for bug reports for this blog.